from django.urls import path
from . import views

urlpatterns = [
    path('', views.home, name='home'),
    path('<int:course_id>', views.details, name='details'),
    path('register_form', views.register_form, name='register_form'),
    path('register', views.register, name='register'),
    path('login_form', views.login_form, name='login_form'),
    path('login', views.login, name='login'),
    path('courses', views.courses, name='courses'),
    path('change_profil', views.change_profil, name='change_profil'),
    path('profil', views.profil, name='profil'),
    path('cached', views.cached, name='cached'),
]